# Generated by Django 2.2.6 on 2019-10-25 04:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_comic_tags'),
    ]

    operations = [
        migrations.AddField(
            model_name='capitulo',
            name='pdf',
            field=models.FileField(blank=True, null=True, upload_to='capitulo/'),
        ),
    ]
